package com.sw.mes.yb.seed.api.service.consumer;


import com.sw.mes.core.response.Result;

import java.util.List;

public interface SeedConsumerService {
    /**
     * 籽晶组托发起WMS入库
     * @param id
     * @return
     */
    Result wmsInitiate(Long id);

    Result storeInitiate(Long id);
}
